Subject: Ticket Assigned - Re: Refund not received Order No. 6251123078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:49:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund not received Order No. 6251123078 Dear All,

REMINDER 

Sorry to say this that if this time you guys ignore my email and  i am really going to  LOG COMPLAIN WITH MINISTRY OF COMMERCE.

Wassan
0562634390

> On 19 Mar 2021, at 5:06 pm, Anjum <[email-masked]> wrote:
> 
> 
> 
> Dear All,
> 
> I did not receive any reply on below please answer on the below as soon as you guys can i am still waiting for the refund.
> 
> Regards,
> Wassan
> From: Anjum Wassan <[email-masked]>
> Sent: 21 January 2021 17:17
> To: Centrepoint <[email-masked]>
> Cc: Anjum MW <[email-masked]>
> Subject: Refund not received Order No. 6251123078
>  
> Hi there,
> 
> I did not receive my refund until today which is total of 830.7 SAR Order No. 6251123078 was returned long time back and it is showing in centre point that amount has been refunded on 1st Jan 2021 but it is not yet debited to my bank account i have checked with riyad bank customer service they have informed me that nothing received on your account from centre point kindly do the needful at your earliest convenience to have the amount settled.
> 
> I have talked to one of centre point customer service representatives and he told me to send bank statement from 1st Jan 2021 till date so i am attaching last 60 days account statement in pdf.
> 
> Thanks in Advance
> 
> <RB_Stat_last60days.pdf>
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322544